//
//  PongCell.swift
//  CockFight
//
//  Created by Visoth Phon on 3/21/21.
//

import UIKit

class PongCell: UICollectionViewCell {
    
    @IBOutlet weak var lblRound: UILabel!
    
    override func layoutSubviews() {
        super.layoutSubviews()
     }
    
}
